mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.CLSCompliant(false) System.Runtime.InteropServices.ComVisible(true) To be added

Provides the connection between an instance of and the formatter-provided class best suited to parse the data inside the .

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Object `` `` To be added

  Converts a value to the given .

  The converted .

  The object to be converted. The into which is to be converted.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Object `` `` To be added

  Converts a value to the given .

  The converted .

  The object to be converted. The into which is to be converted.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added

  Converts a value to a .

  The converted .

  The object to be converted.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Byte `` To be added

  Converts a value to an 8-bit unsigned integer.

  The converted .

  The object to be converted.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Char `` To be added

  Converts a value to a Unicode character.

  The converted .

  The object to be converted.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.DateTime `` To be added

  Converts a value to a .

  The converted .

  The object to be converted.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Decimal `` To be added

  Converts a value to a .

  The converted .

  The object to be converted.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Double `` To be added

  Converts a value to a double-precision floating-point number.

  The converted .

  The object to be converted.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int16 `` To be added

  Converts a value to a 16-bit signed integer.

  The converted .

  The object to be converted.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 `` To be added

  Converts a value to a 32-bit signed integer.

  The converted .

  The object to be converted.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int64 `` To be added

  Converts a value to a 64-bit signed integer.

  The converted .

  The object to be converted.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.SByte `` To be added

  Converts a value to a .

  The converted .

  The object to be converted.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Single `` To be added

  Converts a value to a single-precision floating-point number.

  The converted .

  The object to be converted.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String `` To be added

  Converts a value to a .

  The converted .

  The object to be converted.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UInt16 `` To be added

  Converts a value to a 16-bit unsigned integer.

  The converted .

  The object to be converted.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UInt32 `` To be added

  Converts a value to a 32-bit unsigned integer.

  The converted .

  The object to be converted.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UInt64 `` To be added

  Converts a value to a 64-bit unsigned integer.

  The converted .

  The object to be converted.